<?php
$z[0]=Array("field","西施故里鲜虾饼,西施故里鲜虾饼",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西施故里鲜虾饼鲜虾饼，其原料之一的小虾是用家村水塘的米虾。由于近几年米虾渐少，也就由此换成了潘阳湖的小活虾了。还有的原料就是面粉加鸡蛋、小葱、姜粉。用胡椒粉和少量的酒闷炸成圆形，色泽金黄，一口咬下去很是香脆。,西施故里鲜虾饼,西施故里鲜虾饼简",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","西施故里鲜虾饼_诸暨特产西施故里鲜虾饼",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西施故里鲜\n</p><p>　　鲜虾饼，其原料之一的小虾是用家村水塘的米虾。由于近几年米虾渐少，也就由此换成了潘阳湖的小活虾了。还有的原料就是面粉加鸡蛋、小葱、姜粉。用粉和少量的酒闷炸成圆形，色泽金黄，一口咬下去很是香脆。",559,810);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bMZ951S30-19124.gif",812,896);
$z[7][4]['name']="litpic";

?>